Package io.github.jdbcx.driver

# Class DefaultActivityListener

java.lang.Object
io.github.jdbcx.driver.DefaultActivityListener

All Implemented Interfaces:
  `JdbcActivityListener`

public final class DefaultActivityListener extends Object implements JdbcActivityListener

## Method Summary

Modifier and Type
Method
Description
`static DefaultActivityListener`
`getInstance()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Methods inherited from interface io.github.jdbcx.JdbcActivityListener

`onError, onMetaData, onMetaData, onMetaData, onQuery, onQuery, onResult`

## Method Details

### getInstance

public static DefaultActivityListener getInstance()